## debian-edu-fai 2022.02.22.1

=== debian/changelog ===
debian-edu-fai (2022.02.22.1) unstable; urgency=medium

  * fai/config/basefiles/mk-basefile:
    + Drop file. Not needed here.
  * fai/config/scripts/EDU/50-cups-browsing:
    + Assure that CreateRemoteCUPSPrinterQueues is set to 'Yes'.
  * fai/config/class/{10-*,20-*}:
    + Update from upstream FAI config space.
  * debian/postinst:
    + Fix add user call, add user account name (which was obviously missing).
      (This resolves the current piuparts test failure).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Feb 2022 21:40:11 +0100

debian-edu-fai (2022.02.09.1) unstable; urgency=medium

  * bin/debian-edu-faiinstall:
    - Fix script failure if /srv/tftp/ltsp does not exist.
    - Obviously 'test -d' is true for symlinks that point to a directory. In
      that case, we need to be more precise.
    - Fix school_tag (for those, who use it)
  * fai/config/package_config/STANDARD:
    - python{,-minimal} are virtual, let's use python3{,-minimal} instead.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Feb 2022 20:45:21 +0100

debian-edu-fai (2022.01.31.1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1004675).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 31 Jan 2022 16:47:23 +0100
