=== debian/control ===
Source: debian-edu-fai
Section: admin
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://wiki.debian.org/DebianEdu
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-fai
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-fai.git

Package: debian-edu-fai
Architecture: all
Multi-Arch: foreign
Depends: adduser,
         fai-server,
         ipxe,
         ${misc:Depends},
         ${perl:Depends},
Recommends: qemu-user-static,
Description: FAI config space for setting up Debian Edu workstations
 The Debian Edu project provides Debian based systems customized for
 schools and other education facilities.
 .
 This package provides an installation method for Debian Edu workstations
 based on FAI (Fully Automated Installation).
 .
 Other than the Debian Installer based installation of Debian Edu
 workstations (provided by debian-edu-config), the FAI method is more
 flexible and customizable.
