=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-fai
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-fai.git
