## debian-edu-fai 2023.11.19.1~deb12u1

=== debian/changelog ===
debian-edu-fai (2023.11.19.1~deb12u1) bookworm; urgency=medium

  * Release to Debian bookworm.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 30 Nov 2023 09:14:29 +0100

debian-edu-fai (2023.11.19.1) unstable; urgency=medium

  * bin/debian-edu-router-fai_updateconfigspace:
    - Fix quoting typo in git command.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Nov 2023 09:51:33 +0100

debian-edu-fai (2023.10.03.1) unstable; urgency=medium

  * fai/config/_obsolete-files.d/debian-edu-fai.removed:
    - Add .asc files which got replaced by .gpg files.
  * fai/config/scripts/*/20-update-security-group-conf:
    - Don't fail script if not on DEBIAN_11.
  * fai/config/disk_config:
    - LVM_EDU_MINIMAL: Fix LV name (home -> srv).
    - Enlarge system partitions generously, so that system installation don't
      fail because of low-disk space.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Oct 2023 23:14:29 +0200

debian-edu-fai (2023.09.26.3) unstable; urgency=medium

  * debian/control:
    + Move memtest86+ (for archs amd64 + i386) to Recommends: field as we can't
      have arch-specific dependencies in arch-all bin:pkgs. (Closes: #1052957).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Sep 2023 16:53:13 +0200

debian-edu-fai (2023.09.26.2) unstable; urgency=medium

  * debian/control:
    + Fix installability on non-x86 architectures. People should at least be
      able to test those platforms.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2023 09:30:53 +0200

debian-edu-fai (2023.09.26.1) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Improve OS detection for loading profiles

  [ Mike Gabriel ]
  * ChangeLog: update post-release
  * bin/debian-edu-fai_install: Promote http_proxy settings into FAI config
    space and set APTPROXY variable accordingly.
  * fai/config/hooks/updatebase.DEBIAN: Debian Edu sets up http proxy
    configuration via 03debian-edu-config. To override this (which we want),
    we need to move 02proxy to 04proxy in /etc/apt/apt.conf.d/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2023 09:01:00 +0200

debian-edu-fai (2023.09.19.1) unstable; urgency=medium

  [ Mike Gabriel ]
  * {bin/debian-edu-fai_install,fai/config/class/DEBIAN.var.in}:
    + Propagate mirrorurl from debian-edu-fai.conf into FAI config space.
    + Don't use @mirrorurl@, use internally derived @apt_cdn@ variable instead.
  * files/etc/apt/sources.list.d/fai-mirror.list/FAI_MIRROR:
    + Use more generic mirror (path) URL.
  * APT sources: Use {%apt_cdn%} variable instead of hard-coded servername.
  * bin/debian-edu-fai_install:
    + Fix config file's name in comment.
  * bin/debian-edu-fai_updateconfigspace:
    + More reliably detect if we are in a Git working copy.
  * fai/config/class:
    + Add OS detection code to 40-parse-profiles.sh to support OS + version specific
      installation profiles (detect from FAI nfsroot OS + version).
  * fai/config/class:
    + Rename / add profile files, now OS + version specific.

  [ Guido Berhörster ]
  * fai/config/class/40-parse-profiles.sh:
    + Adjust OS_VERSION_MAJOR population.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Sep 2023 22:05:11 +0200

debian-edu-fai (2023.09.13.1) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Replace nullmailer with exim4
    This corresponds to a manual installation and avoids problems with nullmailer
    such as excessive delivery attempts of all queued messages at once and
    excessive logging of such events (see discussion in #1051461).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 Sep 2023 08:55:53 +0200

debian-edu-fai (2023.09.09.1) unstable; urgency=medium

  [ Guido Berhoerster ]
  * Fix nullmailer configuration
    Configure the nullmailer relayhost (the default is mail.<domain>) in order to
    allow clients to actually send mail and explicitly set /etc/mailname
    (Closes: #1051461).
  * Do not append the hostname to /etc/mailname
    Do not append to /etc/mailname, the file should contain a single hostname.
    Rather create it with the default "postoffice.intern" if it does not exist yet.
    This is consistent with manual installations of Debian Edu.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Sep 2023 22:51:26 +0200

debian-edu-fai (2023.09.07.1) unstable; urgency=medium

  * Debian Edu FAI for Debian bookworm.

  [ Guido Berhoerster ]
  * Rename bin/debian-edu-faiinstall to bin/debian-edu-fai_install for
    consistency with debian-edu-router.
  * Actually install /etc/security/group.conf on bullseye. From bookworm on this
    is handled via cfengine.
  * Use non-free-firmware component on bookworm and later.
    This is required for installing the firmware packages.
  * Add support for memtest86+ x64.
  * debian/control: Add explicit dependency on memtest86+.
  * Unset TMPDIR when invoking fai-make-nfsroot.
    On a DebianEdu installation pam_tmpdir is installed which sets TMPDIR to
    /tmp/user/<uid>.  This is then propagated from fai-make-nfsroot to
    debootstrap which causes maintainer scripts making use of TMPDIR (e.g. by
    calling mktemp) to fail because the directory does not exist inside the
    chroot.
  * Add some documentation about NFS exports to README.md
  * Switch to installing bookworm.
  * Ensure parent of target directory exists before copying FAI config space
    debian-edu-faiinstall does not check whether the parent of the target
    directory /srv/fai/config existed before invoking cp -a on the config space.
    Thus, if /srv/fai does no exist cp will copy /usr/share/debian-edu-fai/fai
    /config to /srv/fai instead of /srv/fai/config which is not detected until
    booting a client via PXE.  Fix this by ensuring the parent directory of
    $FAI_CONFIGDIR_REAL exists.
    Additionally do not hardcode /srv/fai which ignores that FAI_CONFIGDIR is
    configurable.
  * Disable apt proxy by default. Do not assume faiserver.intern exists. The
    proxy can be set via /etc/debian-edu/debian-edu-fai.conf.

