## debian-edu-fai 2024.02.01.2~deb12u1

=== debian/changelog ===
debian-edu-fai (2024.02.01.2~deb12u1) bookworm; urgency=medium

  * Release to Debian bookworm.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 17:15:05 +0100

debian-edu-fai (2024.02.01.2) unstable; urgency=medium

  * fai/config/package_config/EDU:
    + Fix package name (systemd-timerd -> systemd-timesyncd).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 16:24:26 +0100

debian-edu-fai (2024.02.01.1) unstable; urgency=medium

  * fai/config/class/40-parse-profiles.sh:
    + Enlarge menu window width by 5 chars.
  * fai/config/disk_config/LVM_EDU*:
    + Drop /dev/vg_system/usr volume. Causes conflicts with usr-merge
      initiative in Debian.
  * fai/config/disk_config/LVM_EDU_*_LEGACY:
    + Add BIOS Legacy partition tables again. Some old UEFIs/BIOSes
      can't handle BIOS legacy on GPT partition tables.
  * fai/config/_obsolete-files.d/debian-edu-fai.removed:
    + Add class/90_fai.profile.
  * fai/config/package_config/EDU:
    + Assure installation of systemd-timerd.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 16:10:54 +0100
