## debian-edu-fai 2024.06.07.1

=== debian/changelog ===
debian-edu-fai (2024.06.07.1) unstable; urgency=medium

  * bin/debian-edu-fai_updateconfigspace:
    + Fix is-inside-(Git-)work-tree check.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Jun 2024 11:08:04 +0200
