## debian-edu-fai 2025.06.27.1

=== debian/changelog ===
debian-edu-fai (2025.06.27.1) unstable; urgency=medium

  * fai/config/:
    - Add config parameters for installing Debian Edu 13 via FAI.
    - Add Lomiri as installation profile.
  * bin/debian-edu-fai_install:
    - Add support for trixie, prepare for forky.
  * conf/debian-edu/debian-edu-fai.conf:
    - Add trixie support.
  * fai/config/debconf/DEBIAN:
    - Additionally to grub-pc, also preseed grub-efi.
  * fai/config/package_config/EDU:
    - Add bind9-utils and curl. Required by every networked Debian Edu machine.
      (Will also be covered by debian-edu-config (>= 2.12.900).
  * fai/config/.gitignore:
    - Add class/DEBIAN.var.
  * fai/config/class/40-parse-profiles.sh:
    - Add OS_SUFFIX fallback detection for Debian testing.
  * conf/debian-edu/fai/debian-edu-fai.TEMPLATE/NFSROOT:
    - Update for FAI in Debian 13 and maintain backwards compat for Debian 11
      and 12.
  * fai/config/class/z20_debian-edu.profile.DEBIAN_{11,12}:
    - Provide UEFI / BIOS specific installation profiles.
    - Default to 'MATE Workstation (UEFI)' installation profile.
  * fai/config/scripts/GNOME/:
    - Enforce gdm3 as display manager.
  * fai/config/: GNOME_MINIMAL:
    - Provide an installation profile / class set for minimal GNOME
      installation on tablets.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jun 2025 23:39:30 +0200
