=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-fai
@@ -19,6 +19,7 @@
          ${misc:Depends},
          ${perl:Depends},
 Recommends: qemu-user-static,
+            memtest86+,
 Description: FAI config space for setting up Debian Edu workstations
  The Debian Edu project provides Debian based systems customized for
  schools and other education facilities.
